Subject: [Healeys] Bucket list England goodwood revival

From: Chris Dimmock <[email-masked]>
Date: Thu, 10 Aug 2023 21:24:06 +1000

Hi all
A mate of mine, and I, leave Sydney Australia 2 weeks from today. 
A full on bucket list Austin enthusiasts, boys bucket list, Tour! Leaving our wifey’s of our lifeys, at home in Australia. 
Visiting all the usualsuppliers. 
Going to a heap of spridget races. 
Beaulieau 
Goodwood Revival
Anyone in the UK who we can visit on the list??
I lived in England 1990 - 1992, so I’m pretty sure I know the major landmarks. 
It’s the people. 
Anyone who wants to catch up for a beer, lunch, or dinner - depending on our agenda - we would love to catch up!! 
In England 25 August- 11 September 
Sincerely 
Chris Dimmock
www.myaustinhealey.com 

_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.75

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive/healeys

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]